<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd" 
>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
    <title>Shopper</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <ul>
	<img src="my_icons/shopper.png" width="40" height="40" border="0">
        <li>
          <a href="index.html">Home page</a>
        </li>
        <li>
          <a href="screenshots.html">Screenshots</a>
        </li>
        <li>
          <a href="help.html">Help</a>
        </li>
        <li>
          <a href="http://garage.maemo.org/projects/shopper/">Garage page</a>
        </li>
      </ul>
    </div>
    <div class="content">    <h1>
       Shopper
    </h1>
     <p>Shopper is an application for your N800 or N810 that provides a shopping list with categories and a UI that's useful whilst shopping.</p>

<p>You wander round the kitchen and make a list before you go out. Shopper reminds you of what you want in the right order for the supermarket and lets you keep track of what you've picked up and what you still need to get.</p>

 <p>The list can be scrolled using your fingers and the items are crossed of the list with a left-right scribbling gesture. Zooming is now supported so the items are easier to select for those of us with pudgy (sorry, "manly") fingers... </p>

      <div class="sshot">
         <p>Rotated view</p><img style="width: 55mm; height: 90mm" alt="" src="Shopper-rot.png">
      </div>
      </div>

    <div class="content2">
    <h2>
       Version 0.5.7 
    </h2>
    <p>
	Released to Extras
      <ul>
        <li>
           Fixed sort order of items
        </li>
        <li>
           Fixed moving items from one category to another
        </li>
        <li>
           Several internal fixes
        </li>
        <li>
	Improved website and help text
        </li>
     </ul>
    </p>
    <h2>
       Version 0.5.6 
    </h2>
    <p>
      <ul>
        <li>
           Added support for landscape/portrait rotation - see http://wiki.maemo.org/Rotation to enable it 
        </li>
        <li>
           Increased icon size to be more finger friendly, also adjusted scrolling to 'stick to paper' for pelago 
        </li>
        <li>
           Added finger scrolling to the category manager 
        </li>
        <li>
           Some improvements in scaling the fonts 
        </li>
        <li>
           Gui tweaks: added strikeout when out shopping and notes boxes have lines 
        </li>
        <li>
           Fixed QVariant bug spotted by Andrew Olmsted 
        </li>
        <li>
           Added basic website and some help text to garage 
        </li>
        <li>
           Lots of code tidying by Erik Hovland 
        </li>
      </ul>
    </p>
    <p>
      <h2>
         Version 0.5.5 
      </h2>
    <p>
       First release to 'Extras'
	<ul><LI>Zoom now changes the text size</LI>
<LI>Improved(?) look</LI>
<LI>Finger scrolling feel improved a lot</LI>
</ul>
    </p>
    <a href="http://maemo.org/downloads/product/OS2008/shopper"><div>Click <img src="my_icons/shopper.png" width="40" height="40" border="0"> to install</div></a>
    </p>
    </div>
    <address>
       lbt <!-- hhmts start -->Last modified: Mon Mar 16 23:35:33 GMT 2009 <!-- hhmts end -->
    </address>
  </body>
</html>
